<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cca36c0ed87d3fd6c890e628f9f19b5b">
  <dict>
    <!--2020-05-21 23:01:45.000-->
    <bool key="remove_apn_MVNO">true</bool>
    <!--2020-05-21 23:51:49.000-->
    <bool key="share_useradd_apn_opkey">true</bool>
  </dict>
</config>
